RubyGems Navigation menu

opener-ner-base 3.0.1

Base NER component for languages such as English.

Versions:

  1. 3.0.1 - August 28, 2014 (35.2 MB)
  2. 3.0.0 - June 30, 2014 (16.9 MB)
  3. 2.0.1 - June 24, 2014 (16.2 MB)
  4. 2.0.0 - May 19, 2014 (16.2 MB)

Runtime Dependencies:

Authors:

  • development@olery.com

Owners:

644bcc0c58aa01920c4de4f941afcac9Adc8f8413bd67665c014564e1bde6d0a96d586eacb092cf6fefb88da2f2ae932

Total downloads 1,116

For this version 251

Required Ruby Version: >= 0

Licenses:

Apache 2.0

Gemfile:
gem 'opener-ner-base', '~> 3.0.1' = Copy to clipboard Copied!

install:
gem install opener-ner-base = Copy to clipboard Copied!

Links: